/* Class = "NSTableColumn"; headerCell.title = "Assigned Amount"; ObjectID = "24"; */
"24.headerCell.title" = "Assegnata";

/* Class = "NSTableColumn"; headerCell.title = "Resource"; ObjectID = "35"; */
"35.headerCell.title" = "Risorsa";